@charset "utf-8";

header.lp{
	background:transparent;
	transition: all .5s ease-in-out;
}
body.shrink header.lp{
	background:#fff;
	transition: all .5s ease-in-out;
}
body:not(.home) main{
	width:100%;
	padding:0;
}
body:not(.home) h2{
	padding:0;
	text-align:center;
}
body:not(.home) h2::before{
	display:none;
}
body.single-news main .inner{
	max-width:1200px;
}

/* h1
---------------------------------------------------------------*/
section#h1{
	padding:30.25vw 0 10vw;
	background:#8ed18f url(../img/news/22220826/topimage.jpg) center top no-repeat;
	background-size:contain;
	position:relative;
}
section#h1::before{
	display:block;
	content:"";
	width:100%;
	height:330px;
	background:#36ac39;
	position:absolute;
	left:0;
	bottom:0;
	z-index:0;
	transform:skewY(-5deg);
	transform-origin:left bottom;
}
section#h1::after{
	display:block;
	content:"";
	width:100%;
	height:800px;
	background:url(../img/news/22220826/kamifubuki1.png) center center no-repeat;
	background-size:cover;
	position:absolute;
	left:0;
	bottom:-40px;
	z-index:0;
}
section#h1 .inner{
	position:relative;
	z-index:1;
}
h1{
	text-align:center;
}
h1 img{
	width:1067px;
}

/* celemony
---------------------------------------------------------------*/
section#celemony{
	margin-top:-98px;
	padding-bottom:15.625vw;
	background:#8ed18f url(../img/news/22220826/bg1.jpg) bottom center no-repeat;
	background-size:contain;
	color:#fff;
	text-align:center;
}
section#celemony h2{
	font-size:32px;
	margin-bottom:40px;
	letter-spacing: 2px;
}
section#celemony p{
	font-size:22px;
	margin-bottom:78px;
}
section#celemony img{
	width:886px;
}

/* what
---------------------------------------------------------------*/
section#what{
	margin-top:-10vw;
}
section#what h2 img{
	width:585px;
}
section#what .flex{
	display:flex;
	width:1067px;
	margin:40px auto 0;
}
section#what .flex div:first-child{
	width:648px;
	font-size:18px;
}
section#what .flex div:first-child h3{
	font-size:32px;
}
section#what .flex div:first-child h3 span{
	color:#d96845;
}
section#what .flex div:first-child a{
	display:inline-block;
	margin-top:50px;
	padding:0 16px;
	height:40px;
	line-height:40px;
	text-align:center;
	border:1px #36ac39 solid;
	border-radius:20px;
	font-size:15px;
	color:#36ac39;
}
section#what .flex div:first-child a::after{
	display:inline-block;
	content:"";
	width:28px;
	height:28px;
	background:url(../img/news/22220826/newtab.svg) center center no-repeat;
	background-size:contain;
	vertical-align: -8px;
}
section#what .flex div:last-child{
	width:calc(100% - 648px);
}
section#what .flex div:last-child img{
	width:100%;
	transform:translateX(60px);
}

/* history
---------------------------------------------------------------*/
section#history{
	padding:12.5vw 0 30.417vw;
	background:#36ac39 url(../img/news/22220826/bg2.jpg) center top no-repeat;
	background-size:contain;
	color:#fff;
	font-size:18px;
	position:relative;
}
section#history::after{
	display:block;
	content:"";
	width:100%;
	height:36.417vw;
	background:url(../img/news/22220826/bg3.jpg) center bottom no-repeat;
	background-size:contain;
	position:absolute;
	left:0;
	bottom:0;
	z-index:0;
}
section#history h2 img{
	width:585px;
}
section#history .inner{
	max-width:1066px;
	position:relative;
	z-index:1;
}
section#history p{
	display:block;
	margin:60px 0 40px;
	padding-bottom:40px;
	text-align:center;
	border-bottom:4px #fff dotted;
}
section#history th, td {
	border:0;
	background:transparent;
	vertical-align:top;
}

/* interview
---------------------------------------------------------------*/
section#interview{
	margin-top:-200px;
	font-size:16px;
	position:relative;
}
section#interview::before{
	display:block;
	content:"";
	width:100%;
	height:1365px;
	background:url(../img/news/22220826/kamifubuki2.png) center center no-repeat;
	background-size:cover;
	position:absolute;
	left:0;
	top:-330px;
	z-index:0;
}
section#interview h2 img{
	width:585px;
	margin-bottom:118px;
}
section#interview h2+img{
	width:calc(50% + 533px);
}
section#interview .ibox{
	width:calc(50% + 445px);
	margin-left:auto;
	background:#fff;
	transform:translateY(-4.167vw);
}
section#interview .ibox .flex{
	display:flex;
	width:calc(50% + 445px);
}
section#interview .ibox .flex div:first-child{
	width:386px;
}
section#interview .ibox .flex div:first-child img{
	width:100%;
}
section#interview .ibox .flex div:last-child{
	width:662px;
	padding:40px 0 0 40px;
}
section#interview .ibox .flex div:last-child h3{
	font-size:21px;
}
section#interview .inner{
	max-width:1067px;
}
section#interview .inner .text{
	width:973px;
}
section#interview .inner b{
	color:#36ac39;
}
section#interview .inner .flex{
	display:flex;
	margin-top:66px;
}
section#interview .inner .flex > div:first-child{
	width:460px;
}
section#interview .inner .flex > div:first-child img{
	width:100%;
	transform:translateX(-40px);
}
section#interview .inner .flex > div:last-child{
	width:calc(100% - 460px);
}
section#interview .inner .flex .notice{
	margin-top:58px;
	font-size:12px;
}

/* footer
---------------------------------------------------------------*/
section#footer{
	margin-top:146px;
	padding:120px 0 98px;
	background:#36ac39;
}
section#footer h2{
	margin-bottom:0;
}
section#footer img{
	width:1026px;
}





@media screen and (max-width: 1600px){
	body.single-news main .inner{
		max-width:75vw;
	}
	/* h1
	---------------------------------------------------------------*/
	section#h1::before{
		height:20.625vw;
	}
	section#h1::after{
		height:50vw;
		bottom:-2.5vw;
	}
	h1 img{
		width:66.688vw;
	}
	/* celemony
	---------------------------------------------------------------*/
	section#celemony{
		margin-top:-6.125vw;
	}
	section#celemony h2{
		font-size:2vw;
		margin-bottom:2.5vw;
		letter-spacing: 0.125vw;
	}
	section#celemony p{
		font-size:1.375vw;
		margin-bottom:4.875vw;
	}
	section#celemony img{
		width:55.375vw;
	}
	/* what
	---------------------------------------------------------------*/
	section#what h2 img{
		width:36.563vw;
	}
	section#what .flex{
		width:66.688vw;
		margin:2.5vw auto 0;
	}
	section#what .flex div:first-child{
		width:40.5vw;
		font-size:1.125vw;
	}
	section#what .flex div:first-child h3{
		font-size:2vw;
	}
	section#what .flex div:first-child a{
		margin-top:3.125vw;
		padding:0 1vw;
		height:2.5vw;
		line-height:2.5vw;
		border-radius:1.25vw;
		font-size:0.938vw;
	}
	section#what .flex div:first-child a::after{
		width:1.75vw;
		height:1.75vw;
		vertical-align: -0.5vw;
	}
	section#what .flex div:last-child{
		width:calc(100% - 40.5vw);
	}
	section#what .flex div:last-child img{
		transform:translateX(3.75vw);
	}
	/* history
	---------------------------------------------------------------*/
	section#history{
		font-size:1.125vw;
	}
	section#history h2 img{
		width:36.563vw;
	}
	section#history .inner{
		max-width:66.625vw;
	}
	section#history p{
		margin:3.75vw 0 2.5vw;
		padding-bottom:2.5vw;
	}
	/* interview
	---------------------------------------------------------------*/
	section#interview{
		margin-top:-12.5vw;
		font-size:1vw;
	}
	section#interview::before{
		height:85.313vw;
		top:-20.625vw;
	}
	section#interview h2 img{
		width:36.563vw;
		margin-bottom:7.375vw;
	}
	section#interview h2+img{
		width:calc(50% + 33.313vw);
	}
	section#interview .ibox{
		width:calc(50% + 27.813vw);
	}
	section#interview .ibox .flex{
		width:calc(50% + 27.813vw);
	}
	section#interview .ibox .flex div:first-child{
		width:24.125vw;
	}
	section#interview .ibox .flex div:last-child{
		width:41.375vw;
		padding:2.5vw 0 0 2.5vw;
	}
	section#interview .ibox .flex div:last-child h3{
		font-size:1.313vw;
	}
	section#interview .inner{
		max-width:66.688vw;
	}
	section#interview .inner .text{
		width:60.813vw;
	}
	section#interview .inner .flex{
		margin-top:4.125vw;
	}
	section#interview .inner .flex > div:first-child{
		width:28.75vw;
	}
	section#interview .inner .flex > div:first-child img{
		transform:translateX(-2.5vw);
	}
	section#interview .inner .flex > div:last-child{
		width:calc(100% - 28.75vw);
	}
	section#interview .inner .flex .notice{
		margin-top:3.625vw;
		font-size:0.75vw;
	}
	/* footer
	---------------------------------------------------------------*/
	section#footer{
		margin-top:9.125vw;
		padding:7.5vw 0 6.125vw;
	}
	section#footer img{
		width:64.125vw;
	}
}






@media screen and (max-width: 600px){
	header.lp,
	#menu.lp{
		z-index:-1;
		opacity:0;
	}
	body.shrink header.lp{
		z-index:10;
		opacity:1;
	}
	body.shrink #menu.lp{
		z-index:11;
		opacity:1;
	}
	h1 img {
		width: 86.688vw;
	}
	body.single-news main .inner{
		max-width:calc(100% - 10.667vw);
	}
	section#h1{
		padding:54vw 0 10vw;
		background-size:auto 93vw;
	}
	section#celemony h2{
		font-size:4.333vw;
	}
	section#celemony h2 br,
	section#celemony p br{
		display:none;
	}
	section#celemony p{
		margin:3em 0;
		font-size:3vw;
		line-height:1.5;
		text-align:left;
	}
	section#celemony img{
		width:66vw;
	}
	section#what h2 img{
		width:60vw;
	}
	section#what .flex{
		flex-wrap:wrap;
		width:80vw;
	}
	section#what .flex div:first-child,
	section#what .flex div:last-child{
		width:100%;
		/*font-size:2.5vw;*/
		font-size:13px;
	}
	section#what .flex div:first-child h3{
		font-size:4vw;
	}
	section#what .flex div:first-child a {
		padding:0 1em 0 1.5em;
		height:2.5em;
		line-height:2em;
		border-radius:2.5em;
		font-size:11px;
	}
	section#what .flex div:first-child a::after{
		width:2em;
		height:2em;
		vertical-align:-0.7em;
	}
	section#what .flex div:last-child{
		text-align:center;
	}
	section#what .flex div:last-child img{
		width:60vw;
		margin-top:40px;
		transform:translateX(0);
	}
	section#history{
		font-size:2.5vw;
	}
	section#history .inner{
		max-width:calc(100% - 10.667vw);
	}
	section#history h2 img{
		width:60vw;
	}
	section#history p{
		/*font-size:2.5vw;*/
		font-size:13px;
	}
	section#history table th{
		width:11em;
	}
	section#interview{
		/*font-size:3vw;*/
		font-size:13px;
	}
	section#interview h2 img{
		width:60vw;
	}
	section#interview .ibox{
		width:80vw;
		margin-right:auto;
		transform: translateY(-8.333vw);
	}
	section#interview .ibox .flex{
		flex-wrap:wrap;
		width:100%;
	}
	section#interview .ibox .flex div:first-child,
	section#interview .ibox .flex div:last-child{
		width:100%;
	}
	section#interview .ibox .flex div:first-child{
		text-align:left;
	}
	section#interview .ibox .flex div:first-child img{
		width:50vw;
	}
	section#interview .ibox .flex div:last-child{
		text-align:left;
		padding-left:0;
	}
	section#interview .ibox .flex div:last-child h3{
		/*font-size:3vw;*/
		font-size:13px;
	}
	section#interview .inner{
		max-width:80vw;
	}
	section#interview .inner .text{
		width:100%;
	}
	section#interview .inner .flex{
		flex-wrap:wrap;
	}
	section#interview .inner .flex > div:first-child,
	section#interview .inner .flex > div:last-child{
		width:100%;
	}
	section#interview .inner .flex > div:first-child img{
		transform:translateX(0);
	}
	section#interview .inner .flex .notice{
		/*font-size:2vw;*/
		font-size:13px;
	}
	section#footer img{
		width:100%;;
	}
}